Subject: [IGEXMail-0339] Metsahovi
From: [email-masked] (WERNER GURTNER)
Date: 17 May 1999 09:27:22

Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    17-May-1999 09:27:22                   Message No 0339
******************************************************************************

Author: [email-masked] (WERNER GURTNER)
Subject: Metsahovi: Z18 breakdown

               
         Our Ashtech Z-18 GPS/Glonass receiver unit has got         
         a total blackout, and thus no data will be delivered.
         The unit simply did not come on after reset (power off).
         The local representative of Ashtech promised to look
         the problem. Duration of the break cannot yet be estimated. 

         Best regards,

         Matti            

         METSAHOVI GEODETIC OBSERVATORY        Tel.    358-9-2564994
         FINNISH GEODETIC INSTITUTE            Fax.    358-9-2564995
         GEODEETINRINNE 2                      E-mail  [email-masked]
         FIN-02430 MASALA, FINLAND